=== debian/control ===
Source: feroxbuster
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: ca-certificates,
               cargo,
		       rustc (>= 1.64),
               debhelper-compat (= 13),
               help2man,
               libssl-dev
Standards-Version: 4.6.2
Homepage: https://github.com/epi052/feroxbuster
Rules-Requires-Root: no

Package: feroxbuster
Architecture: amd64 arm64
Depends: fonts-noto-color-emoji, seclists, ${misc:Depends}, ${shlibs:Depends}
Description: fast, simple, recursive content discovery tool written in Rust
 feroxbuster is a tool designed to perform Forced Browsing.
 Forced browsing is an attack where the aim is to enumerate and
 access resources that are not referenced by the web application,
 but are still accessible by an attacker.
 feroxbuster uses brute force combined with a wordlist to search
 for unlinked content in target directories. These resources may
 store sensitive information about web applications and operational
 systems, such as source code, credentials, internal network
 addressing, etc...
 This attack is also known as Predictable Resource Location, File
 Enumeration, Directory Enumeration, and Resource Enumeration.
