## feroxbuster 2.11.0

=== debian/changelog ===
feroxbuster (2.11.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.11.0
  * Refresh patches
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Sep 2024 09:49:50 +0200

feroxbuster (2.10.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.4
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 11:10:42 +0200

feroxbuster (2.10.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Apr 2024 12:32:28 +0200

feroxbuster (2.10.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.2
  * Refresh patches
  * Force previous version for clap depencency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 04 Mar 2024 17:20:25 +0100

feroxbuster (2.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.10.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Nov 2023 13:18:13 +0100
