=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: feroxbuster
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Benjamin 'epi' Risher <epibar052@gmail.com>
 Build-Depends: ca-certificates,
                cargo,
-		       rustc (>= 1.64),
+	       rustc (>= 1.64),
                debhelper-compat (= 13),
                help2man,
                libssl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/epi052/feroxbuster
+Vcs-Browser: https://gitlab.com/kalilinux/packages/feroxbuster
+Vcs-Git: https://gitlab.com/kalilinux/packages/feroxbuster.git
 Rules-Requires-Root: no
 
 Package: feroxbuster
