=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/feroxbuster-$1\.tar\.gz/ \
  https://github.com/epi052/feroxbuster/tags .*/v?(\d\S+)\.tar\.gz
