## feroxbuster 2.12.0

=== debian/changelog ===
feroxbuster (2.12.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.12.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 09:18:19 +0200
