## feroxbuster 2.13.0

=== debian/changelog ===
feroxbuster (2.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Oct 2025 11:28:24 +0200
