=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Homepage: https://github.com/epi052/feroxbuster
 Vcs-Browser: https://gitlab.com/kalilinux/packages/feroxbuster
 Vcs-Git: https://gitlab.com/kalilinux/packages/feroxbuster.git
-Rules-Requires-Root: no
 
 Package: feroxbuster
 Architecture: amd64 arm64
