=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
export DH_VERBOSE = 1
export DB_OPTIONS = -v


export VENDORED ?= 1
CLEAN ?= 1

ifeq ($(VENDORED),1)
	export CARGO_HOME="$(CURDIR)/target/cargo"
endif

%:
	dh $@

override_dh_auto_build:
ifeq ($(VENDORED),1)
	make vendor
endif
	dh_auto_build

override_dh_auto_clean:
ifeq ($(CLEAN),1)
	make clean
endif

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
