=== debian/tests/control ===
Test-Command: feroxbuster -h
Restrictions: superficial
