## feroxbuster 2.13.1

=== debian/changelog ===
feroxbuster (2.13.1-0kali1) kali-dev; urgency=medium

  * Update Uploaders
  * Update debian/watch to version 5
  * Bump Standards-Version
  * New upstream version 2.13.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Dec 2025 10:59:55 +0100
