=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Benjamin 'epi' Risher <epibar052@gmail.com>
+Uploaders:
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
+ Benjamin 'epi' Risher <epibar052@gmail.com>,
 Build-Depends: ca-certificates,
                cargo,
 	       rustc (>= 1.64),
                debhelper-compat (= 13),
                help2man,
                libssl-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/epi052/feroxbuster
 Vcs-Browser: https://gitlab.com/kalilinux/packages/feroxbuster
 Vcs-Git: https://gitlab.com/kalilinux/packages/feroxbuster.git
