=== debian/watch ===
Version: 5

Template: Github
Owner: epi052
Project: feroxbuster
